<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/png" href="/Logo.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Avengers</title>
  <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
  <script src="https://cdn.jsdelivr.net/npm/react-apexcharts"></script>
  <style>
    a {
      text-decoration: none;
    }
  </style>
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>
</body>

</html>